
Redmine - Defect #23594

Double E-mail Notifications for "issues in the next 3 days"

2016-08-16 09:47 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

My account is set to e-mail me on "projects I watch or involved in", however over day at 9:00am I receive two e-mails with these

issue reports.

History

#1 - 2016-08-16 16:12 - Toshi MARUYAMA

- Status changed from New to Needs feedback

I think your cron runs twice.

#2 - 2016-08-19 05:27 - Anonymous

It seems the issue is solved. Most likely the problem was caused internally and not by Redmine. This tracker may be closed/abandoned.

#3 - 2016-08-19 06:27 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
